/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/




/*====Font Face ===*/
@font-face {
  font-family: 'CompactaSB-Bold';
  src: url('fonts/CompactaSB-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/CompactaSB-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/CompactaSB-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/CompactaSB-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/CompactaSB-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/CompactaSB-Bold.svg#compactasb-bold') format('svg'); /* Legacy iOS */
}
h1.compacta-font, h2.compacta-font, h3.compacta-font {
	font-family: 'CompactaSB-Bold', Arial, san-serif;
	line-height: 65px;
}

/*=====HEADER====*/
.mk-header {
	height: 159px;
	background-color:#ffffff; 
}
.mk-header .mk-header-bg {
	top: 31px !important;
	height: 66% !important;
	/*height: 47% !important;*/
}
.add-header-height {
	height: 133px !important;
	margin-bottom: 13px !important;
}
.fit-logo-img a {
  left: -103px;
}
.header-style-2 .header-logo a img {
	top: 70px;
}

img.network-site {
	padding-top: 5px;
        opacity: .7;
}
img.network-site:hover {
	opacity: 1;
}
img.hoddies-logo {
	width: 181px;
	/*height: 59px;*/
	padding-left: 13px;
}
img.polos-logo {
	width: 132px;
	/*height: 59px;*/
	padding-left: 13px;
}
img.t-shirts-logo {
	width: 203px;
	height: 53px !important; 
	padding-left: 13px;
    top: 72px !important;
}
.mk-header-nav-container {
	height: 46px;
}
.header-style-2.header-align-left .mk-header-nav-container {
	z-index: 1;
	top:-33px;
}
.mk-header-nav-container {
	/*background: transparent !important;*/
}

.header-style-2 .main-navigation-ul>li.menu-item {
	font-weight: bold;
}

.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
	    padding: 13px 13px !important;
}
.header-style-2 .main-navigation-ul>li.menu-item {
	line-height: 40px;
}
.main-navigation-ul li.menu-item {
	position: static !important;
}
.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item {
	display: inline-block;
}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
	display: inline-block;
	width: 100%;
	margin-right: 10px;
}
.header-style-2.header-align-left .main-navigation-ul li.no-mega-menu>ul.sub-menu {
	left: auto !important;
}
.main-navigation-ul li.no-mega-menu ul.sub-menu {
	padding:0px;
}
img.online-quote {
	position: relative;
    z-index: 1;
    top: 76px;
    float: right;
}
ul.contact-header {
	color: #ffffff;
	position: relative;
	top: -113px;
	font-family: "Roboto Condensed";
	font-weight: bold;
	right: 50px;
}
span.email-icon-polo {
	margin-right: 10px;
	position: relative;
	top: 2px;
}
.social-header-icons {
	float: right;
	margin-top: 10px;
}
.social-header-icons ul {
	list-style:none;
}
.social-header-icons ul li {
	display: inline-block;
	margin-left: 0px;
}
.social-header-icons ul li img {
	width: 20px;
	height: 20px;
	padding-right:10px;
}
/*====CONTENT===*/

/*#desktop-content-bg, #desktop-content-tabs {
	display: block;
}
#mobile-content1 {
	display: none;
}
#desktop-content-tabs {
	position: relative;
	top:-56px;
}*/
.section-extend .mk-grid {
	max-width: 1275px !important;
}

.vc_row.ctrl-height {
	height: 96px;
}
.mk-imagebox-item.blurb-items {
	margin-bottom: 0px;
}
.mk-imagebox-item.blurb-items .item-content p {
	font-size: 12px;
	padding-top: 15px;
}
.mk-imagebox-item.blurb-items2 .item-content p {
	font-size: 17px;
	padding-top: 15px;
	line-height: 19px;
	font-weight: bold;
}
/*#imagebox-item-23 .item-content p {
	padding-top: 52px;
}
#imagebox-item-24 .item-content p {
	padding-top: 20px;
}*/
.mk-imagebox-item.blurb-items2 .item-image img {
	width: auto;
}
#imagebox-item-22.mk-imagebox-item.blurb-items2 .item-image img {
	padding-top: 32px;
}
#imagebox-item-23.mk-imagebox-item.blurb-items2 .item-image img {
	padding-top: 19px;
}
/*#imagebox-item-22 .item-content p {
	padding-top: 37px;
}
#imagebox-item-23 .item-content p {
	padding-top: 20px;
}*/


.mk-imagebox-item.blurb-items2 .item-content {
	padding: 0% 3% 7%;
}
.compacta-font .item-title h5 {
	font-family: 'CompactaSB-Bold', Arial, san-serif;
	line-height: 65px;
}
span.number-styled {
	color: #000;
    font-size: 115px;
    background: #fff;
    padding: 9px 27px;
    line-height: 68px;
    border-radius: 96px;
    border: 11px solid #90f851;
    position: relative;
    top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

/*====Pack section===*/
.blurb-items .item-title {
	background: #A7E8FC;
	padding: 5% 10% 4%;
}
#imagebox-item-29 .item-content, #imagebox-item-30 .item-content, #imagebox-item-31 .item-content {
	padding: 0% 8% 7%;
}
.home table {
	margin-bottom: 0px;
}
table td {
	text-align: left;
}

#mk-tabs-5 .mk-tabs-panes {
	 background: transparent;
	 border:1px solid rgba(255,255,255, 0);
}
.mk-tabs.default-style .mk-tabs-tabs li:first-child a, .mk-tabs.default-style .mk-tabs-tabs li a {
	border:0px !important;
	border-radius: 0px !important;
	padding-bottom: 13px !important;
}
.mk-tabs.default-style .mk-tabs-panes {
	border: 1px solid #ffffff;
}
.mk-tabs.default-style .mk-tabs-tabs li.is-active a {
	padding-bottom: 13px !important;
}
/*===home deadline section===*/
.deadline-blurbs-row .mk-text-block p {
	font-size: 17px;
	color: #0d243f;
	font-weight: bold;
    line-height: 20px;
}

/*====home steps section====*/
.steps-para1 p{
	font-size: 17px;
	font-weight: bold;
	color: #0d243f;
	line-height: 20px;
	margin-bottom: 30px;
}
.steps-para2 p{
	font-size: 12px;
	color: #231F20;
	line-height: 17px;
}

/*======FOOTER=======*/
#mk-footer {
	position: relative;
	z-index: 99;
	max-height: 155px;
	/*overflow: hidden;*/ /*-----Overlay logo issue-disable to make footer logo stay on top--*/
}
#mk-footer .footer-wrapper {
	padding:12px 0px 0px 0px;
}
.mk-col-1-2 {
	width: 70%;
}
.footer-nav-custom {
	position: relative;
    top: -21px;
    padding-left: 105px;
}
.footer-nav-custom ul li {
	display: inline-block;
    margin-right: 20px;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    font-size: 14px;
}
.footer-nav-custom ul li a{
	font-size: 16px;
}
img.footer-logo {
	float: left;
    position: relative;
    top: -45px;
    z-index: 100000;
}
.social-footer-icons {
	padding-left: 105px;
	position: relative;
	top: -14px;
}
.social-footer-icons ul li {
	display: inline-block;
}
.social-footer-icons ul li img {
	width: 20px;
	height: 20px;
	padding-right:10px;
}
.social-footer-icons ul li a:hover {
	opacity: 0.5;
}
img.online-quote-footer {
	float: right;
	position: relative;
	top: -73px;
}
#subtitle-exp {
	height: 93px;
}
.simple-style {
	padding-bottom: 10px !important;
	line-height: 64px;
	margin-bottom: 0;
	padding-top: 0;
}
.home .mk-imagebox-item .item-holder {
	margin:0px !important;
}
.mobile-fancy-title1, .mobile-contact-content, .mobile-quote-content, .mobile-padding, .mobile-25-content, .mobile-blurb, .mobile-carousel-content, .mobile-deadline-row, .mobile-padding, .banner-mobile-version {
	display: none;
}

/* ST CSS */
#link_quote{cursor: pointer;}
.mk-main-navigation.js-main-nav ul#menu-main li ul.sub-menu {
	top: 99%;
}
.mk-main-navigation.js-main-nav ul#menu-main li ul.sub-menu a.menu-item-link:hover {
  background: #0AAEEE;
  color: #fff !important;
}
.mk-main-navigation.js-main-nav ul#menu-main li ul.sub-menu a.menu-item-link {
  width: 122px;
   padding: 12px 20px;
   font-weight: bold;
}
.header-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link {
  line-height: 20px;
}
.menu-hover-style-4 .main-navigation-ul > li.menu-item > a.menu-item-link {
  margin-left: 0;
}
.mk-main-navigation.js-main-nav ul#menu-main li ul.sub-menu li.current_page_item a{color: #fff !important;}

.header-style-2 .main-navigation-ul > li.menu-item ul.sub-menu::after {
  height: inherit;
}
.mk-main-navigation ul#menu-main li ul.sub-menu li:last-child a {
  margin-right: 0;
}

.mh_footer_quote {
    float: right;
    position: relative;
    text-align: right;
    top: -80px;
}
.mh_footer_quote h1.compacta-font  {

    font-size: 40px;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.mh_footer_quote h1 a{
    color: #90f851 !important;
}
.mh_footer_quote p a {
  font-family: "CompactaSB-Bold",Arial,san-serif;
  font-size: 18px;
  text-transform: uppercase;
}
.mh_footer_quote h1 a img {
  font-size: 30px;
  margin-bottom: 6px;
}
.mh_footer_quote p i {
    color: #00adee;
    font-size: 17px;
    margin-left: 2px;
}
.mh_footer_quote .fa.fa-envelope {
    margin-right: 10px;
} 

.mh_footer_quote.header_mh {
  position: absolute;
  right: 0;
  top: 40px;
  z-index: 999;
}
.mh_footer_quote.header_mh h1 a {
  color: #FFFFFF !important;
}
.mh_footer_quote.header_mh h1.compacta-font {
    font-size: 46px;
}
.mh_footer_quote.header_mh h1.compacta-font a img {
    margin-bottom: -1px;
}
.mh_footer_quote.header_mh h1.compacta-font a img {
  height: 30px;
  width: 30px;
}

.mh_footer_quote.header_mh p a {
    color: #fff;
    font-size: 22px;
}
.mh_footer_quote.header_mh p i {
    color: #fff;
}
.mh_footer_quote.header_mh h1 a img {
  margin-bottom: 3px;
}
.mh_footer_quote.header_mh h1 a:hover {
    color: #90f851;
}
.mh_footer_quote.header_mh p a:hover {
    color: #90f851;
}
#mk-imagebox-23 .item-holder, #mk-imagebox-23 .swiper-navigation {
  margin: 0;
}
#mk-imagebox-23 .item-content {
  padding: 0 6%;
}
#mk-imagebox-23 .item-content span p{
 text-align: left;
}
.hoddies-logo.network-site, .mobile-hoddies-logo.mobile-network-site.hoddies-logo {
  display: none;
}
/*#fancy-title-31 a, #fancy-title-32 a, #fancy-title-33 a{
  color:#90f851;
}
#fancy-title-31 a:hover, #fancy-title-32 a:hover, #fancy-title-33 a:hover{
  opacity: .7;
}
*/
.simple-style span a {
	color:#90f851;
}
.simple-style span a:hover {
	opacity: .7;
}

#fancy-title-15 {
  padding-top: 6px;
}
span.number-styled {
  top: 17px;
}
.mh_footer_quote .compacta-font img {
  margin-left: 5px;
}
img.email-icon-footer {
	position: relative;
    top: -3px;
    margin-right: 8px;
	margin-left: 2px !important;
}
img.phone-icon-footer {
	position: relative;
    top: -3px;
	margin-left: 2px !important;
}
#mk_page_footer {
	background: #231f20;
    color: #231f20;
}

body.page.page-id-5673 .mk-header-padding-wrapper {
  display: none;
}
#page-section-19 {
	padding-top: 9px;
	padding-bottom: 10px;
	min-height: 93px;
    height: 93px;
}

.header-logo img {
  transform: translate(0px, -51%) !important;
}



/*====RWD====*/
@media only screen and (min-width: 320px) and (max-width: 570px) {
	.header-style-2 .header-logo a img {
		margin-left: 132px;
		width: 300px;
	}
	.mobile-align-right .mk-nav-responsive-link {
		right: 8px;
	}
	.mk-responsive-nav li a {
		padding-left: 116px;
	}
	nav,img.mobile-network-site {
		position: relative;
		left: -12px;
	}
	.mobile-social-header-icons {
		position: relative;
		left: -14px;
	}
	.mobile-social-header-icons {
		padding-left: 96px;
	}
	.mobile-fancy-title1 {
		display: inline-block;
	}
	.mobile-fancy-title1 span {
		/*font-size: 32px !important;*/
		line-height: 30px !important;
		margin-top: 1px;
		text-align: left;
		float: left;
	}
	.desktop-fancy-title {
		display: none;
	}
	img.mobile-network-site {
		padding-left: 116px;
	}
	#mk-footer {
		max-height: 450px;
		height: 409px;
	}
	img.footer-logo {
		position: relative;
		left: -23px;
	}
	.footer-nav-custom {
		/*overflow: hidden;*/
		float: left;
		clear: both;
	}
	.footer-nav-custom ul {
		 position: relative;
	    
    	left: -102px;
    	
    	padding-left: 0px;
   		top: 0px;
	}
	.footer-nav-custom ul {
		position: relative;
		left: -97px;
		width: 268px;
	}
	.footer-nav-custom ul li {
		display: block;
	  	margin-bottom: 10px;
	}
	.social-footer-icons {
		padding-left: 130px;

	}
	.social-footer-icons ul li {
		margin-right: 6px;
	}
	.social-footer-icons ul li img {
		width: 30px;
	}
}

@media screen and (max-width: 800px) {
	/*img.mk-desktop-logo.dark-logo {
		max-width: 316px !important;
	}*/	/*can be found in the theme option custom.css to overried the core css*/

	/*====Content===*/
	/*#desktop-content-bg, #desktop-content-tabs {
		display: none;
	}
	#mobile-content1 {
		display: block;
	}*/
	/*====FOOTER===*/
	/*#mk-footer {
		max-height: 450px;
		height: 409px;
	}
	.footer-nav-custom {
		padding-left: 0px;
    	float: left;
	}
	.footer-nav-custom ul {
		 position: relative;
	    top: 98px;
    	left: -83px;
	}*/

	.footer-nav-custom ul li {
		display: block;
	  	margin-bottom: 10px;
	}
	img.footer-logo {
		width: 96px;
		top: -50px;
	}
	img.online-quote-footer {
		display: none;
	}

}
@media only screen and (max-width: 1024px) { 
	.mk-header {
		height: 113px;
	}
	.mk-header .mk-header-bg {
		height: 56% !important;
	}
	img.mk-desktop-logo.dark-logo {
		margin-left: 120px;
	}
	img.online-quote, .social-header-icons{
		display: none;
	}
	img.network-site {
		display: none !important;
	}
	nav, img.mobile-network-site {
		position: relative;
		left: 2px;
	}
	.mobile-social-header-icons {
		position: relative;
		left: 0px;
	}
	.mobile-align-right .mk-nav-responsive-link{
		right: 60px;
	}
	.mk-nav-responsive-link {
		top: 47%;
	}
	.mk-css-icon-close div, .mk-css-icon-menu div {
		background: #ffffff;
	}
	.mk-css-icon-close div, .mk-css-icon-menu div {
		height: 6px;
		width: 40px;
		border-radius: 0px;
		margin-bottom: 5px;
	}
	.mk-css-icon-close, .mk-css-icon-menu {
		width: 40px;
		height: 32px;
	}
	.is-active .mk-css-icon-menu-line-3 {
		top: -15px;
	}
	.mk-responsive-wrap {
		top: 112px;
		padding-top: 20px;
	}
	.mk-responsive-nav {
		border-bottom: 0px;
	}
	.mk-responsive-nav>li {
		border-bottom: 0px;
	}
	.mk-responsive-nav li a {
		padding-left: 126px;
		border-top: 0px;
		font-size: 16px;
		font-family: "Roboto Condensed";
	}	
	.mk-responsive-nav>li>ul {
		border-top:0px;
		padding-left: 126px;
	}
	.mobile-social-header-icons {
		line-height: 12px;
	    padding-left: 109px;
	    padding-top: 20px;
	    border-top: 0px;
	}
	.mobile-social-header-icons ul {
	    border-bottom: 5px solid #0d243f;
	    padding-bottom: 17px;
	    width: 96%;
	}
	}
	.mobile-social-header-icons ul li {
		list-style: none;
	    display: inline-block;
    	margin-left: 0px;
    	margin-right: 9px;
	}
	.mobile-social-header-icons ul li a img:hover {
		opacity: 0.5;
	}
	img.mobile-network-site {
	    opacity: 0.5;
    display: block;
    padding-left: 126px;
    padding-bottom: 20px;
	}
	img.mobile-hoddies-logo {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	img.mobile-polos-logo {
		padding-bottom: 20px;
	}
	img.mobile-network-site:hover {
		opacity: 1;
	}
	/*#desktop-content-bg, #desktop-content-tabs {
		display: none;
	}
	#mobile-content1 {
		display: block;
	}*/
}
@media screen and (max-width: 1280px) { 
	img.mk-desktop-logo.dark-logo {
		margin-left: 45px;
	}
	.mk-main-navigation {
		margin-left: 40px;
	}
	/*#desktop-content-bg, #desktop-content-tabs {
		display: block;
	}
	#mobile-content1 {
		display: none;
	}*/
}
@media screen and (min-width: 1280px) { 
	/*#desktop-content-bg, #desktop-content-tabs {
		display: block;
	}
	#mobile-content1 {
		display: none;
	}*/
}
@media screen and (max-width: 320px) {
	.mk-header {
		height: 93px;
	}
	.mk-header .mk-header-bg {
		height: 43% !important;
	}
	.header-style-2 .header-logo a img {
		/*width: 250px;
		top: 60px;*/
		width: 210px;
		top: 56px;
	}
	.mk-nav-responsive-link {
		top: 38%;
	}
	.mk-css-icon-close div, .mk-css-icon-menu div {
		width: 36px;
	}
	.mobile-align-right .mk-nav-responsive-link {
		right: 3px;
	}
	.mk-responsive-wrap {
		top: 84px;
	}
	nav, img.mobile-network-site {
		left: -33px;
	}
	.mobile-social-header-icons {
		left: -36px;
	}
}
@media screen and (max-width: 600px) {
	.mk-header {
		/*height: 93px;*/
		height: 73px;
		position: relative;
		top: -10px;
	}
	.mk-header .mk-header-bg {
		/*height: 43% !important;*/
		height: 36.4% !important;
	}
	.header-style-2 .header-logo a img {
		width: 210px;
		top: 56px;
	}
	.mk-nav-responsive-link {
		top: 38%;
	}
	.mk-css-icon-close div, .mk-css-icon-menu div {
		/*width: 36px;*/
		width: 29px;
		height: 4px;
	}
	.mobile-align-right .mk-nav-responsive-link {
		right: 3px;
	}

	.mk-responsive-wrap {
		top: 84px;
	}
	.is-active .mk-css-icon-menu-line-3 {
    	top: -12px;
	}
	nav, img.mobile-network-site {
		left: -33px;
	}
	.mobile-social-header-icons {
		left: -36px;
	}
	.banner-desktop-version {
		display: none;
	}
	.banner-mobile-version {
		min-height: 156px;
	}
	.hero-section {
		max-height: 200px;
	    height: 168px;
	    min-height: 168px;
	}
	.mobile-column-map {
		position: relative;
		top: -22px;
	}
	.desktop-padding {
		display:none;
	}
	#fancy-title-5 {
		padding-top: 12px;
	}
	#fancy-title-5 span {
		font-size: 35px;
		text-align: left;
	    float: left;
	    line-height: 29px;
	}
	.mobile-column-map {
		width: 76.5%;
		float: left;
	    position: relative;
	    left: -114px;
	}
	.mobile-column-text {
		position: relative;
	    float: right;
	    display: inline-block;
	    top: -217px;
	    text-align: right;
	    right: -37px;
	}
	.mobile-contact-content, .mobile-quote-content, .mobile-padding, .mobile-25-content, .mobile-blurb, .mobile-carousel-content, .mobile-deadline-row, .mobile-padding, .banner-mobile-version {
		display: inline-block;
	}
	.mobile-25-content2 {
		display: none;
	}
	.mobile-quote-content {
		min-height: 84px;
		height: 84px;
	}

	#padding-7 {
		height: 31px;
	}
	.mobile-fancy-title-phone {
    	margin-bottom: 9px;
    	height: 50px;
    	float: left;
    	letter-spacing: 0.5px;
    	text-align: left !important;
	}
	.mobile-fancy-title-phone span {
		line-height: 50px;	
	}
	/*.mobile-fancy-title-email {
		float: left;
	}*/
	.mobile-fancy-title-email span img {
		margin-left: 13px;
	}
	.mobile-fancy-title-quote span {
		font-size: 64px;
		line-height: 50px;
		position: relative;
		top: 7px;
	}
	.mobile-fancy-title-quote span img {
		margin-left: 10px;
		position: relative;
		top:-4px;
	}
	.contact-section-column, .quote-section-column {
		padding:0px !important;
	}
	.mobile-fancy-title-phone span img {
		margin-left: 10px;
    	margin-bottom: 8px;
	}
	.mobile-contact-content {
		min-height: 106px;
		height: 106px;
	}
	.mobile-fancy-title-phone {
		padding-bottom: 0px;
		margin-bottom: 0px;
		line-height: 18px;
		letter-spacing: 0.5px;
		padding-top: 5px;
	}
	.mobile-fancy-title-phone span img {
		margin-left: 10px;
	}
	.white-space .mk-padding-divider {
		height: 18px !important;
	}
	.section-25-content {
		min-height: 66px;
    	max-height: 74px;
    	z-index: 999999;
	}
	.section-25-content .mk-padding-wrapper {
		padding: 0px;
	}
	.section-25-content .vc_col-sm-12, .section-25-content .vc_column-inner  {
		padding:0px;
	}
	.section-25-content .vc_col-sm-4 {
		width: 39%;
		display: inline-block;
	}
	.desktop-25-content {
		display: none;
	}
	.mobile-25-content {
		width: 100%;
	}
	.hero-number-blurb {
		position: absolute;
		left: 89px;
		top: -18px;
	}
	.hero-content2-blurb {
		left: 59px
	}
	.mobile-fancy-title-exp-col1, .mobile-fancy-title-exp-col3 {
		margin-bottom: 0px;
		padding-bottom: 0px !important;
	}
	span.number-styled {
		border:9px solid #A7E8FC;
		font-size: 63px;
	    border-radius: 63px;
	    padding-left: 11px;
	    padding-right: 11px;
	    padding-top: 1px;
	    padding-bottom: 1px;
	}
	.desktop-blurb {
		display: none;
	}
	.mobile-blurb .mk-padding-wrapper, .mobile-blurb .vc_col-sm-12, .mobile-blurb .vc_column-inner  {
		padding:0px;
	}
	.mobile-blurb .mk-fancy-title {
		background: #d0e7f4;
	    margin-bottom: 0px;
	    padding-bottom: 8px !important;
	    line-height: 38px;
	    padding-top: 8px !important;
	    font-size: 37px !important;
	}
	.mobile-blurb .page-section-content {
		padding-top: 0px;
	}
	.mk-image.outside-image .mk-image-caption .mk-caption-desc {
		font-style: normal;
		color: #231f20;
	}
	.desktop-carousel-content {
		display: none;
	}
	.mobile-carousel-content {
		width: 100% !important;
	}
	/*#fancy-title-34, #fancy-title-36, #fancy-title-38 {
		background:#00adee;
		font-size: 66px;
	}*/
	.mobile-carousel-content .mk-fancy-title {
		background:#0d243f;
		line-height: 35px !important;
		text-align: left !important;
		padding-bottom: 27px !important;
    	padding-top: 21px !important;
    	padding-left: 24px !important;

	}
	.mobile-carousel-content .mk-fancy-title p {
		font-family: "Roboto Condensed";
		font-size: 14px !important;
	}
	.desktop-deadline-section {
		display: none;
	}
	.mobile-deadline-row {
		width: 100%;
	}
	.mobile-deadline-row .wpb_content_element {
		margin-bottom: 7px;
	}
	.mobile-deadline-row p{
		color: #0d243f;
		font-family: "Roboto Condensed";
		font-size: 14px;
		font-weight: bold;
		line-height: 1.2em;
	}
	.mobile-deadline-title {
		background: #0d243f;
		color: #6986a3 !important;
		line-height: 35px !important;
		width: 100%;
		text-align: left !important;
    	padding-left: 24px;
	}
	.mobile-deadline-title span p {
		font-family: "Roboto Condensed";
    	font-size: 14px !important;
	}
	.mobile-deadline-row .clearboth {
		display: none;
	}
	.desktop-value-pack, .desktop-value-pack-blurbs {
		display: none;
	}
	.desktop-padding {
		display: none;
	}
	.steps-section .vc_column-inner {
		padding: 0px;
	}
	.steps-section .mk-fancy-title {
		font-size: 72px !important;
		margin-bottom: 0px;
	}
	.steps-para1 p {
		font-size: 14px;
	}
	.steps-section .wpb_single_image img {
		 max-width: 77%;
	}
	#padding-68 {
		height: 52px;
	}
	 /* ST RWD */

	.mh_footer_quote.header_mh, .mh_footer_quote {
	  display: none;
	}
	.mk-responsive-nav li a {
	  color: #0d243f !important;
	}
	.mk-responsive-nav li a:hover{
	  color: #ffffff !important;
	}
	.fit-logo-img a {
	  height: auto;
	}
	img.mobile-network-site {
	  opacity: 1;
	}

}

@media only screen and (min-width: 360px) and (max-width: 570px) {
	.mobile-align-right .mk-nav-responsive-link {
		right: 8px;
	}
	nav, img.mobile-network-site {
		left: -11px;
	}
	.mobile-social-header-icons {
		left: -13px;
	}
}

/* 1024 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.mh_footer_quote.header_mh {
  right: 15%;
}
.polos-logo.network-site {
  display: block !important;
}
#padding-9 {
  display: none;
}
#fancy-title-15 {
  font-size: 56px;
}
#fancy-title-20, #fancy-title-21, #fancy-title-22 {
  font-size: 36px;
  margin-bottom: 4px;
  padding-top: 4px;
}
#fancy-title-42 {
  font-size: 62px;
  padding-bottom: 0;
  padding-top: 20px;
}
#padding-40 {
  height: 40px;
}
.wpb_row.vc_row.mk-fullwidth-false.attched-false.ctrl-height.desktop-carousel-content.vc_custom_1478725901067.vc_row-fluid.js-master-row {
  margin-top: 13px !important;
}
.full-width-51 {
  min-height: inherit;
}
#fancy-title-52 {
  font-size: 50px;
  margin-bottom: 0 !important;
  padding-bottom: 20px;
  padding-top: 22px;
}
#padding-50 {
  height: 70px;
}
#fancy-title-59, #fancy-title-56, #fancy-title-62 {
  padding-top: 40px;
}
#padding-65 {
  height: 62px;
}
img.footer-logo {
  top: -37px;
}
.footer-nav-custom {
  margin-top: 15px;
}
#mk-footer{
  height: 100px;
}
.mk-responsive-nav li a {
  color: #fff !important;
}
.mk-responsive-nav li a:hover{
  color: #231F20 !important;
}
#page-section-19 {
	padding-top: 9px;
	padding-bottom: 10px;
}

}

/* 768 */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.mh_footer_quote.header_mh {
  right: 17%;
}
#page-section-2 {
  margin-top: -35px;
}
#fancy-title-4 {
  font-size: 65px;
  line-height: 55px;
}
#fancy-title-15 span {
  font-size: 40px;
}
span.number-styled {
  line-height: 68px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 10px 17px;
  top: 4px;
}
#padding-9 {
  display: none;
}
#fancy-title-20 span, #fancy-title-21 span, #fancy-title-22 span {
  font-size: 28px;
}
.mk-responsive-nav li a {
  color: #fff !important;
}
.mk-responsive-nav li a:hover{
  color: #231F20 !important;
}
#fancy-title-20 span, #fancy-title-21 span, #fancy-title-22 span {
  font-size: 25px;
}
#page-section-19 h3.color-single {
  line-height: 20px;
  padding-top: 14px;
}
.desktop-25-content, .social-footer-icons, .mh_footer_quote {
  display: none;
}
.mobile-25-content {
  display: block;
}
#fancy-title-16, #fancy-title-18 {
  font-size: 67px;
  line-height: 61px;
  padding-bottom: 0;
  position: relative;
  top: 10px;
}
span.number-styled {
  font-size: 134px;
  line-height: 68px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 9px 27px;
  top: 40px;
}
#fancy-title-52 {
  font-size: 50px;
  padding-top: 41px;
}
#mk-footer {
  max-height: inherit;
}

}



/* 320 */
@media only screen and (max-width:767px){
	#mk-boxed-layout {
	  overflow-x: hidden;
	}
	#fancy-title-5 > span {
	  font-size: 32px;
	  line-height: 30px;
	  margin-top: 1px;
	}
	.mobile-fancy-title-phone {
	  float: left;
	  /*font-size: 23px;*/
	  letter-spacing: 0.5px;
	  line-height: 18px;
	}
	.mobile-fancy-title-phone span {
	  line-height: 46px;
	}
	.mobile-fancy-title-quote span {
	  font-size: 57px;
	}
	#fancy-title-18 {
	  font-size: 30px;
	  line-height: normal;
	}
	#fancy-title-16 {
	  font-size: 32px;
	  line-height: 31px;
	}
	#mk-footer {
	  overflow: inherit;
	}
	.social-footer-icons ul li img {
	  padding-right: 5px;
	  width: 25px;
	}
	.mk-caption-desc {
	  padding-left: 10px;
	  text-align: left;
	}
	.wpb_row.vc_row.mk-fullwidth-true.attched-false.mobile-carousel-content.vc_custom_1478727464509.vc_row-fluid.js-master-row {
	  margin-top: -10px !important;
	}

	#text-block-35 {
	    margin-bottom: 0;
	}
	#text-block-37 {
	    margin-bottom: 18px;
	}
	#padding-40 {
	    display: none;
	}
	#padding-41 {
	    display: none;
	}
	#text-block-39 {
	    margin-bottom: -13px;
	    overflow: hidden;
	}
	#fancy-title-56, #fancy-title-59, #fancy-title-62 {
	  padding-top: 25px;
	}
	#padding-65 {
	  height: 45px;
	}
	#mk-footer {
	  height: auto;
	}
	.footer-nav-custom ul li:last-child{
	   margin-bottom: 0px;
	}

	span.number-styled {
	  border: 9px solid #90f851;
	  border-radius: 63px;
	  display: block;
	  font-size: 58px;
	  margin-top: -9px;
	  padding: 1px 11px;
	}
	.full-width-14 .page-section-content {
	  padding: 5px 0;
	}
	#background-layer--2 {
	  background-size: cover;
	}
	.mobile-carousel-content .mk-fancy-title p {
	  color: #fff !important;
	}
	.mobile-deadline-title {
		margin-bottom: 20px;
	}
	.mobile-deadline-title span p {
	  color: #fff !important;
	  font-weight: normal;
	}
	.mobile-fancy-title-phone span a, .mobile-fancy-title-email span a, .mobile-fancy-title-quote span a {
	    color: #ffffff;
	}
	.mobile-fancy-title-phone span a:hover, .mobile-fancy-title-email span a:hover, .mobile-fancy-title-quote span a:hover{
		opacity: 0.5 !important;
	}

}

/* 360 */
@media only screen and (min-width: 360px) and (max-width: 374px) {
#fancy-title-5 {
  margin-top: -7px;
  padding-top: 12px;
}
span.number-styled {
  display: block;
  margin-left: 32px;
  margin-top: -9px;
}
#text-block-35 {
  margin-bottom: 16px;
}
#fancy-title-7, #fancy-title-8{
  float: none;
}
#fancy-title-7 a, #fancy-title-8 a {
  display: block;
  text-align: center;
}
.mobile-column-map img {
  width: 88%;
}

}

/* 375 */
@media only screen and (min-width: 375px) and (max-width: 413px) {
#fancy-title-5 {
  margin-top: -4px;
  padding-top: 12px;
}
#text-block-35 {
  margin-bottom: 16px;
}
span.number-styled {
  display: inherit;
  font-size: 66px;
  left: 14px;
  top: 17px;
}
#fancy-title-7, #fancy-title-8{
  float: none;
}
#fancy-title-7 a, #fancy-title-8 a {
  display: block;
  text-align: center;
}
.mobile-column-map img {
  width: 81%;
}

}

/* 414 */
@media only screen and (min-width: 414px) and (max-width: 550px) {
#fancy-title-5 {
  margin-top: 5px;
  padding-top: 0;
}
span.number-styled {
  display: inherit;
  font-size: 70px;
  left: 22px;
  top: 17px;
}
#fancy-title-7, #fancy-title-8{
  float: none;
}
#fancy-title-7 a, #fancy-title-8 a {
  display: block;
  text-align: center;
}
.mobile-column-map img {
  width: 72%;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {


}


